.btn-primary, .btn-info {
    color: #fff;
    background-color: #ca080c;
    border-color: #b1070b;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-info:hover, .btn-info:focus, .btn-info.focus {
    color: #fff;
    background-color: #990609;
    border-color: #770507;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus,
.btn-info:focus, .btn-info:active, .btn-info:active:hover, .btn-info:active:focus {
    color: #fff;
    background-color: #770507;
    border-color: #370203;
}

.btn-w2p:hover {
    background-color: #ca080c;
    border-color: #770507;
}

#removeFromButton, #moreInfoButton {
    width: 150px;
    float: right;
}

.btn-w2p {
    width: 100%;
    background: #ca080c;
    margin-top: 20px;
    border-radius: 4px;
    font-size: 20px;
    font-style: italic;
}

#cduPlusUser a{
    font-family: muli,arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
}

#amountToBasket {
    padding: 6px 6px;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    #removeFromButton, #moreInfoButton {
        width:150px;
        float:inherit;
    }

    #cduPlusUser a {
        font-size: 16px;
    }

    #footer #accordion #panel2  {
        text-align: left;
    }
}

@media (min-width: 1200px) {
    #footer #accordion #panel1 .panel-body ul li {
        width: auto;
    }

    #footer #accordion #panel2  {
        text-align: inherit;
    }
}

.navbar-default .navbar-nav > .active > a {
    text-decoration: none;
}


#compareLandscape {
    overflow-x: auto !important;
    margin-left: 0 !important;
}

#compareLandscape > .table-bordered{
    width: auto !important;
}

body.cl-compare #comparePlayground #compareLandscape table .item-wrapper .move-controls {
    display: inline-flex;
}

.boxwrapper .list-container .lineView .productBox form {
    float: none;
}

#questionMail {
    margin-top: 1px;
}

.dd-shortcode-article .img-responsive {
    /*width: 100%;*/
    display: inline;
}

.dd-shortcode-article.productBox form {
    float: none;
}

.dd-shortcode-article.productBox .picture img {
    max-height: 275px;
    margin: 0 auto;
}

.dd-shortcode-article.productBox .picture a {
    display: table-cell;
    vertical-align: middle;
}

.dd-shortcode-article.productBox .picture {
    width: 100%;
    height: 275px;
    display: table;
    table-layout: fixed;
}

.dd-shortcode-article.productBox .title {
    min-height: 115px;
    height: 115px;
    max-height: fit-content;
    overflow: hidden;
}

.col-sm-4 .dd-shortcode-article.productBox .title {
    min-height: 75px;
    height: 75px;
    max-height: fit-content;
    overflow: hidden;
}

.dd-shortcode-article.productBox .actions a {
    background: url(../../img/product-info.jpg) no-repeat;
    width: 40px;
    height: 40px;
    border-radius: 0;
}

.dd-shortcode-article.productBox .actions button {
    background: url(../../img/product-basket.jpg) no-repeat;
    width: 40px;
    height: 40px;
    border-radius: 0;
}

.dd-shortcode-article.productBox .actions button .fa {
    display: none;
}

#footer {
    background-color:#ca080c;
    color: #fff;
}

footer .footer-infos {
    background: #ca080c;
}

.tobasket #toBasket {
    background: #ca080c;
}

.errorBorder {
    border: 3px solid;
}

#thankyouPage {
    margin-bottom: 20px;
}

.freeButton {
    border-radius: 4px;
    width: auto;
}

#footer #accordion #panel1, #footer #accordion #panel2, #footer #accordion #panel3 {
    z-index: 999;
}
#footer #accordion #panel3 .panel-body {
    padding: 15px 0px;
}

#footer #accordion #panel2 .panel-body {
    padding: 0px 0px 20px 0px;
}

#footer #accordion #panel1 .panel-body {
    padding: 0px;
}

#footer #accordion #panel1 .panel-body ul li {
    width: 19%;
}

#footer #accordion .panel {
    margin-bottom: 0px;
}

footer #accordion .footer-payment {
    width: 60%;
}

footer #accordion .footer-del {
    width: 40%;
}

.payment-icon {
    margin: 10px;
    display: inline-block;
    vertical-align: middle;
}

.payment-icon a {
    color: #fff;
}

.lineView .productBox .row .dropDown .btn-sm {
    font-size: 15px !important;
}

.refineParams .pagination {
    margin-bottom: 0;
}

.bottomParams .pagination{
    margin-bottom: 15px;
}

body.cl-order #generalInfo a {
    text-decoration: underline;
    color: #a94442;
}

@media (max-width: 768px) {
    .btn {
        padding: 6px 10px;
    }
    #footer #accordion #panel1 .panel-body ul li {
        width: auto;
    }
}

@media screen and (min-width: 1169px) {
    footer .footer-infos li {
        padding: 0 20px
    }
}

#footer .panel a:focus:not(:hover){
    text-decoration: none;
}

.details-share-info.disabled img {
    cursor: pointer;
    opacity: 0.5;
    float: left;
    margin: 0 0 0 5px;
}

.boxwrapper .list-container .infogridView .productBox .title {
    min-height: 115px;
    height: 115px;
    max-height: fit-content;
    overflow: hidden;
}
.boxwrapper .list-container .gridView .productBox .title {
    min-height: 62px;
    height: 62px;
    max-height: fit-content;
    overflow: hidden;
}

#jumptotop, #jumptotop.show {
    height: 37px;
    width: 37px;
    background-color: #fff;
    color: #ccc;
    border-radius: 50%;
    text-align: center;
    line-height: 38px;
    vertical-align: middle;
    opacity: 0.8;
    transition: all .3s;
}

#jumptotop.show:hover {
    background-color: #ccc;
    color: #fff;
    opacity: 0.9;
}

.dd-available-addresses .panel-body {
    overflow-wrap: break-word;
}

@media (min-width: 768px) and (max-width: 850px) {
    .topmenu span {
        display: none;
    }

    .menu-dropdowns {
        margin-right: 100px;
        margin-top: 12px;
    }

    .pull-right .topmenu {
        margin-top: 25px;
    }
}

.categorytree li > ul > li > a {
    padding-left: 30px;
}

.categorytree li > ul > li > ul > li > a {
    padding-left: 45px;
}

.categorytree li > ul > li > ul > li > ul > li > a {
    padding-left: 60px;
}

#comparePlayground .freeButton {
    display: none;
}

@media (max-width: 992px) {
    .boxwrapper .list-container .infogridView .productBox {
        margin-bottom: 40px;
    }

    .boxwrapper .list-container .infogridView {
        margin-bottom: 0;
    }
}

#mainnav .nav > li > a {
    font-size: 1em;
    padding: 10px;
}

@media (min-width: 992px) {
    .categorytree ol > li.non-clickable-category > ul > li {
        display: none;
    }

    .categorytree li.non-clickable-category li.exp {
        display: block;
    }

    .categorytree li.non-clickable-category li.active {
        display: block;
    }
}

@media (max-width: 1180px) {
    #header .welcome h3 {
        margin-top: 60px;
    }
}

.moreLinks .dropdown-menu .dropdown {
    position: relative;
}

.moreLinks .dropdown-menu .dropdown>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.text-rrp {
    color: #339900;
}

.stockFlag {
    font-weight: bold;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #ca080c;
}

.nav-pills > li.active > a > .fa-caret-right::before, .nav-pills > li.active > a > .fa-caret-left::before {
    color: #ffffff;
}

.fa-caret-right::before, .fa-caret-left::before, .pagination>li>a:hover, .pagination>li>span:hover,
.pagination>li>a:focus, .pagination>li>span:focus, body.cl-details #detailsItemsPager .pager-overview-link,
body.cl-details #detailsItemsPager .pager-prev, body.cl-details #detailsItemsPager .pager-next,
body.cl-details #detailsItemsPager .pager-overview-link a, body.cl-details #detailsItemsPager .pager-prev a,
body.cl-details #detailsItemsPager .pager-next a {
    color: #ca080c;
}

.well .btn-primary .fa-caret-right::before {
    color: #FFFFFF;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover,
.pagination>.active>a:focus, .pagination>.active>span:focus, .list-group-item.active, .list-group-item.active:hover,
.list-group-item.active:focus {
    background-color: #ca080c;
    border-color: #ca080c;
}

.alert-info {
    color: #ca080c;
    background: #fff;
    border-color: #ca080c;
}

a:hover, a:focus {
    color: #ca080c;
    text-decoration: underline;
}

.navbar-default, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus,
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .badge, body.cl-thankyou ol.checkoutSteps li .num,
body.is-checkout ol.checkoutSteps li .num, body.cl-thankyou ol.checkoutSteps li .num,
body.is-checkout ol.checkoutSteps li .num {
    background-color: #32302e;
}

#header .minibasket-menu table .badge {
    background: #ca080c
}

#detailsRelated .nav-tabs > li.active > a, #detailsRelated .nav-tabs > li.active > a:hover,
#detailsRelated .nav-tabs > li.active > a:focus {
    background: #ca080c;
}

.input-group-btn:last-child > .btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

body.cl-thankyou ol.checkoutSteps, body.is-checkout ol.checkoutSteps {
    border-top: 3px solid #ca080c;
}

.topmenu .functions a.btn-primary {
    color: #fff;
}

#header {
    background-color: #fff;
}

footer #accordion .panel-heading:hover {
    background: #32302e;
}

#cookieBanner {
    z-index: 600;
    position: sticky;
    position: -webkit-sticky;
    bottom: 0;
    width: 100%;
    margin-top: -20px;
    background-color: #f0f0f0;
}

#cookieBanner .alert-info {
    border-radius: 0;
    border-top: 5px solid #ca080c;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    color: #000;
    background-color: #f0f0f0;
}

#cookieBanner #cookie-settings:hover, #cookieBanner #cookie-statistics:hover {
    cursor: pointer;
}

.cookie-text-small {
    font-size: 11px;
}
